package com.aplusinformatique.aplusmanager.Activitys;

import android.content.Intent;
import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

import com.aplusinformatique.aplusmanager.R;

public class Activity_First_Launch extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity__first__launch);

        Intent intent = new Intent(getApplicationContext(), Activity_Lancement.class);
        intent.setFlags(Intent.FLAG_ACTIVITY_NEW_TASK);
        startActivity(intent);

        finish();
        overridePendingTransition(0, 0);
    }
}
